<glossaryentry>
<h1>Auto Surgeon</h1>

<table>
	<tr height="100">
	<td width="70">
The <a href="furniture_infirmarychair.xml">infirmary chair</a> does a good job of healing injured minions, but it must be manned to be of any use. The autosurgeon incorporates advanced AI routines that scan for injuries and heal them without the need for a doctor, making <a href="minion_stats.xml">health</a> replenishment a much more efficient process.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_autosurgeon.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>